Thursday, February 19, 2015

Security update for sites still using TYPO3 4.5


To apply security fixes, we have updated the TYPO3 core software to use version 4.5.40 (old LTS) on the websites we host for our customers using this old version of TYPO3. More information is available in the TYPO3 Security Bulletin.

TYPO3 CMS 6.2 LTS is now the latest long term support version of TYPO3 and we recommend that customers contact us to upgrade to this version for long term security and new features. Customers who are using TYPO3 CMS 4.5, TYPO3 CMS 4.7 or TYPO3 CMS 6.1 versions are especially encouraged to upgrade to TYPO3 CMS 6.2 LTS as soon as possible.

If you want to upgrade your TYPO3 website to the latest version or add new features, please contact us.

Looking for hosting?

We recommend media temple